From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 27 July 2016<P>

bk,<BR>
<BR>
Thank you for all of the encouraging words!<BR>
<BR>
And yes, I, too, love kissing... Perhaps this should be the subject of my chapbook!
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 27 July 2016<P>

HELP ME!!!! Given the volume of work I have, I am in search of a theme: Kissing, telling a particular love story, tales of the zaza zoo...<BR>
<BR>
It is my goal to publish a chapbook &#226;&#128;&#147; a small collection of poetry, approximately 20 pages, on the theme of love. I spend of much of my time writing silly, semi-autobiographical love poems to avoid work-related writing deadlines. Having first published my romantic poetry in the Love Blender Digest, the web's original love poetry community, in 1997, I certainly have plenty of fodder on love (and loss). Only a small collection of my recent works are on my website at justlpoetry.com.<BR>
It is my intention to do a smaller saddle-stitched print-run with tangible, removable personal elements (ticket stubs, cards, notes) much in the spirit of the 1991 novel: Griffin and Sabine: An Extraordinary Correspondence. Depending on how much I labor over the details of the artistic elements, I would like for it to be ready for distribution before Valentine&#226;&#128;&#153;s Day 2017.
<HR>